OCP(1)

NAME
ocp - music player

SYNOPSIS
ocp [ options ] [ playlist ] [ modulename ]

DESCRIPTION
This manual page documents briefly the ocp command.

ocp is a music player which can play music modules (it, s3m, xm, mod), wave, audio CD, sid, midi, mp3, adlib, flac, ym, and ogg vorbis.

The player has a built-in file selector which can be configured using alt-c. Press f1 for the online help.

To use the graphical output mode see your ~/.ocp/ocp.ini configuration file.

OPTIONS

-h
Show summary of options.

-c  Use specific configuration.

-f  Fileselector settings

-v  Sound settings

-s  Device settings

-p  Quit when playlist is empty.

EXAMPLE

ocp -fl0,r1 -vp75,f2 -spdevpdisk -sr48000 fegolhuz.xm

Renders the module to HD.

SEE ALSO
You can find a more detailed document at http://www.cubic.org/player/opencp.pdf.
file:///usr/share/doc/opencubicplayer-doc/
oggenc(1), flac(1), lame(1).

AUTHOR
Open Cubic Player was written by Niklas Beisert and ported to Linux by Stian Sebastian Skjelstad.

This manual page was written by Gürkan Myczko <gurkan@linuks.mine.nu>, for the Debian project (but may be used by others).